## localizer 1.13

=== debian/changelog ===
localizer (1.13-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with maven-archiver 3.6 (Closes: #1022293)
  * Removed the unused build dependency on libmaven-install-plugin-java
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Oct 2022 19:43:11 +0200

localizer (1.13-3) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Aug 2017 12:29:05 +0200

localizer (1.13-2) unstable; urgency=low

  * Team upload.
  * Add missing Build-Depends-Indep: libmaven-plugin-tools-java.

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Sep 2011 20:18:19 +0200

localizer (1.13-1) unstable; urgency=low

  * Initial release. (Closes: #628803)

 -- James Page <james.page@canonical.com>  Wed, 01 Jun 2011 15:01:27 +0100
