=== debian/control ===
Source: localizer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@canonical.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.2)
Build-Depends-Indep:
 ant,
 junit4,
 libcodemodel-java,
 libmaven-archiver-java,
 libmaven-compiler-plugin-java (>= 2.0.2),
 libmaven-plugin-tools-java,
 libmaven3-core-java,
 libplexus-utils-java
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/localizer.git
Vcs-Browser: https://salsa.debian.org/java-team/localizer
Homepage: https://github.com/kohsuke/localizer

Package: liblocalizer-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: type-safe access to message resources
 This small tool reads your property files and generate Java classes
 that enables type-safe access to message resources.
