=== debian/watch ===
version=4
https://github.com/kohsuke/localizer/tags .*/localizer-parent-([\d\.]+).tar.gz
